--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Total coverage rate if comments are also considered &quot;executable&quot;, given as a fraction, i.e. from 0 to 1.0. A comment is attached to the code following it (RDoc-style): it will be considered executed if the the next statement was executed."
full_name: Rcov::FileStatistics#total_coverage
is_singleton: false
name: total_coverage
params: ()
visibility: public
